
body{

margin:0;

font-family:Arial;

background:#eee;

}



header{

background:#111;

color:white;

padding:20px;

}



.hero{

background:#333;

color:white;

padding:100px;

text-align:center;

}



main{

background:white;

padding:40px;

}



footer{

background:#111;

color:white;

padding:30px;

text-align:center;

}
